import request from '@/utils/request'

export const grade_list = (data = {}) => {
    return request({
        url:'/txwx/jcxxgl_zyflgl_nj/index',
        data
    })
}
export const tskc_list = (data = {}) => {
    return request({
        url:'/txwx/tskc_kc/index',
        data
    })
}
export const subject_list = (data = {}) => {
    return request({
        url:'/txwx/jcxxgl_zyflgl_xk/index',
        data
    })
}
export const chapter_list = (data = {}) => {
    return request({
        url:'/txwx/tskc_zj/index',
        data
    })
}
export const chapter_detail = (data = {}) => {
    return request({
        url:'/txwx/tskc_zj/detail',
        data
    })
}
export const thumb_add = (data = {}) => {
    return request({
        url:'/txwx/dz/add',
        data
    })
}
export const thumb_del = (data = {}) => {
    return request({
        url:'/txwx/dz/delete',
        data
    })
}
